PDA

View Full Version : wrong VCredist version



JohnnyS
09-15-2009, 06:48 AM
Having a problem finding a newer version of the VC redist for use in an installation I have. The Visual C++ 9.0 CRT (x86) WinSXS MSM contains the 9.0.21022.8 versions of the files, but my installation needs 9.0.30729 (which I believe is the Visual Studio 2008 SP1 version).

Where can I find the merge module with the updated version?